.blind{
    display: none;
}
/*common.css*/

/*mysubmenu S*/
.leftmenu_b{display: none;}
#mysubmenu2{display: none;}
#mysubmenu{width: 100%; margin-top: -18px;border-bottom: 1px solid #ccc;}
.tab_sub2ul{overflow: hidden; display: block;}
.tab_sub2ul li{width: 180px; height: 70px; float: left; padding: 0 15px; border-right: 1px solid #ccc; overflow: hidden; transition: .2s; -webkit-transition: .2s; line-height: 70px;}
.tab_sub2ul li:nth-child(1){border-left: 1px solid #ccc;}
.tab_sub2ul li a{width: 100%;font-size: 18px; float: left; transition: .2s; -webkit-transition: .2s;}
.tab_sub2ul li::after{margin: -42px 0; display: block; content: ''; clear: both; background-image: url('../img/common/right_arrow02.png'); width: 8px; height: 14px; float: right; transition: .2s; -webkit-transition: .2s;}
.tab_sub2ul li:hover{background-color: #1e7ce8; cursor: pointer;}
.tab_sub2ul li:hover a{color: #fff;}
.tab_sub2ul li:hover::after{background-image: url('../img/common/right_arrow.png')}
.tab_sub2ul li.on{background:#1e7ce8;}
.tab_sub2ul li.on::after{background-image: url('../img/common/right_arrow.png');}
.tab_sub2ul li.on a{color:#fff;}
.tab_sub2ul li.on::after{margin: -42px 0; display: block; content: ''; clear: both; background-image: url('../img/common/right_arrow.png'); width: 8px; height: 14px; float: right; transition: .2s; -webkit-transition: .2s;}
/*mysubmenu E*/

@media screen and (max-width:600px){
    .tab_sub2ul li:nth-child(1){border-left: none;}
    #mysubmenu{display: none;}
    #mysubmenu2{display: block; margin-top: -18px;}
    #mysubmenu2 .inner{padding: 0;}
    .tab_sub2ul{display: none;}
    #mysubmenu .inner{padding: 0;}
    .leftmenu_b{height: 50px; line-height: 50px;display: block; text-align: center; background-color: #1e7ce8; border-bottom: 1px solid #5f9ee6; padding: 0; color: #fff; font-size: 16px; font-weight: 700;}
    .leftmenu_b::after{margin: 18px 0; margin-right: 10px; float: right;display: block!important; content: ''; clear: both; background-image: url('../img/common/right_arrow.png');width: 8px; height: 14px; font-size: 14px;}
    #mysubmenu{width: 100%;}
    .tab_sub2ul li{width: 100%; height: 60px; line-height: 60px;background-color: #1e7ce8; text-align: center; padding: 0; border: none;}
    .tab_sub2ul li a{color: #fff; font-size: 14px; float: none;}
    .tab_sub2ul li::after{display: none;}
    .tab_sub2ul li.on::after{display: none;}
}
